<xml xmlns:v="urn:schemas-microsoft-com:vml"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:p="urn:schemas-microsoft-com:office:powerpoint"
 xmlns:oa="urn:schemas-microsoft-com:office:activation">
 <p:slidetransition advancetime="0" flag="1"/>
 <o:shapelayout v:ext="edit">
  <o:idmap v:ext="edit" data="4"/>
 </o:shapelayout><p:colorscheme
  colors="#FFFFCC,#000000,#000000,#000000,#339933,#FFFF99,#FF0000,#66FF33"/>
 <v:background id="_x0000_s4097" o:bwmode="white" fillcolor="#ffc [0]"/>
 <p:shaperange id="_x0000_s4098">
  <v:shapetype id="_x0000_t75" coordsize="21600,21600" o:spt="75"
   o:preferrelative="t" path="m@4@5l@4@11@9@11@9@5xe" filled="f" stroked="f">
   <v:stroke joinstyle="miter"/>
   <v:formulas>
    <v:f eqn="if lineDrawn pixelLineWidth 0"/>
    <v:f eqn="sum @0 1 0"/>
    <v:f eqn="sum 0 0 @1"/>
    <v:f eqn="prod @2 1 2"/>
    <v:f eqn="prod @3 21600 pixelWidth"/>
    <v:f eqn="prod @3 21600 pixelHeight"/>
    <v:f eqn="sum @0 0 1"/>
    <v:f eqn="prod @6 1 2"/>
    <v:f eqn="prod @7 21600 pixelWidth"/>
    <v:f eqn="sum @8 21600 0"/>
    <v:f eqn="prod @7 21600 pixelHeight"/>
    <v:f eqn="sum @10 21600 0"/>
   </v:formulas>
   <v:path o:extrusionok="f" gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" aspectratio="t"/>
  </v:shapetype><v:shape id="_x0000_s4098" type="#_x0000_t75" style='position:absolute;
   left:-.5pt;top:-.5pt;width:721pt;height:541pt'>
   <v:imagedata src="master04_image001.jpg" o:title="Slide background"/>
  </v:shape></p:shaperange>
 <p:shaperange id="_x0000_m4099">
  <v:shapetype id="_x0000_m4099" style='position:absolute;left:57.75pt;top:0;
   width:646.625pt;height:90.25pt;v-text-anchor:middle' coordsize="21600,21600"
   o:master="" o:spt="1" path="m,l,21600r21600,l21600,xe" filled="f"
   fillcolor="#393 [4]" stroked="f" strokecolor="black [1]">
   <v:fill color2="#ffc [0]" o:detectmouseclick="t"/>
   <v:stroke joinstyle="miter" o:forcedash="t"/>
   <v:shadow color="black [2]"/>
   <v:path gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" grouping="t"/>
   <p:placeholder type="title"/>
  </v:shapetype></p:shaperange>
 <p:shaperange id="_x0000_m4100">
  <v:shapetype id="_x0000_m4100" style='position:absolute;left:10.125pt;top:109.875pt;
   width:694.125pt;height:398.75pt' coordsize="21600,21600" o:master="" o:spt="1"
   path="m,l,21600r21600,l21600,xe" filled="f" fillcolor="#393 [4]" stroked="f"
   strokecolor="black [1]">
   <v:fill color2="#ffc [0]" o:detectmouseclick="t"/>
   <v:stroke joinstyle="miter" o:forcedash="t"/>
   <v:shadow on="t" color="black [1]"/>
   <v:path gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" grouping="t"/>
   <p:placeholder type="body" position="1"/>
  </v:shapetype></p:shaperange>
</xml>